Subject: Lattice programs?

From: [email-masked] (The Big Guy)
Date: Tue, 2 Jan 1996 10:12:30 MST

Hi everyone,

I was wondering if anyone could tell me if there is a good packing program 
in which one can introduce an impurity and then minimize the geometry of the 
system.

I am currently working on single crystal epr studies and we are doping the 
paramagnetic complexes into diamagnetic host lattices to elimiunate 
interactions between neighboring paramagnets.  Here I have access to Cerius, 
but I am not convinced that it can do what I want.

Simply, I want to import the lattice parameters from the crystal structure, 
then remove one unit and replace it with the paramagnetic complex.  Than I 
want to minimze the structure to see how the paramagnetic complex's geometry 
changes when doped into the diamagnteic host lattice.

Any help would be greatly appreciated.

Barry Westcott
University of Arizona
[email-masked]